Technical FAQs

Ask a Question

What software package is required to configure a 140NOC77100 or a TSXETC100?

To configure the 140NOC77100 or the TSXETC100 a minimum version v4.0 of Unity Pro is needed as well as the Unity Pro EtherNet/IP Configuration Tool. The Unity Pro EtherNet/IP Configuration Tool is a Unity Pro v4.0 software add-on which is shipped with the 140NOC77100 or TSXETC100.

Was this helpful?
What can we do to improve the information ?